
/* Class = "NSMenu"; title = "แก้ไข"; ObjectID = "822"; */
"822.title" = "แก้ไข";

/* Class = "NSMenuItem"; title = "แก้ไข"; ObjectID = "823"; */
"823.title" = "แก้ไข";

/* Class = "NSMenu"; title = "แก้ไข"; ObjectID = "824"; */
"824.title" = "แก้ไข";

/* Class = "NSMenuItem"; title = "เลือกทั้งหมด"; ObjectID = "825"; */
"825.title" = "เลือกทั้งหมด";

/* Class = "NSMenuItem"; title = "เสร็จสิ้น"; ObjectID = "826"; */
"826.title" = "เสร็จสิ้น";

/* Class = "NSMenuItem"; title = "วาง"; ObjectID = "827"; */
"827.title" = "วาง";

/* Class = "NSMenuItem"; title = "คัดลอก"; ObjectID = "828"; */
"828.title" = "คัดลอก";

/* Class = "NSMenuItem"; title = "ตัด"; ObjectID = "829"; */
"829.title" = "ตัด";

/* Class = "NSMenuItem"; title = "ค้นหา"; ObjectID = "830"; */
"830.title" = "ค้นหา";

/* Class = "NSMenu"; title = "ค้นหา"; ObjectID = "831"; */
"831.title" = "ค้นหา";

/* Class = "NSMenuItem"; title = "ค้นหา…"; ObjectID = "832"; */
"832.title" = "ค้นหา…";

/* Class = "NSMenuItem"; title = "ค้นหาถัดไป"; ObjectID = "833"; */
"833.title" = "ค้นหาถัดไป";

/* Class = "NSMenuItem"; title = "ค้นหาก่อนหน้า"; ObjectID = "834"; */
"834.title" = "ค้นหาก่อนหน้า";

/* Class = "NSMenuItem"; title = "ข้ามไปยังส่วนที่เลือก"; ObjectID = "835"; */
"835.title" = "ข้ามไปยังส่วนที่เลือก";

/* Class = "NSMenuItem"; title = "ใช้ตัวเลือกสำหรับค้นหา"; ObjectID = "836"; */
"836.title" = "ใช้ตัวเลือกสำหรับค้นหา";

/* Class = "NSMenuItem"; title = "เลือกบรรทัด..."; ObjectID = "837"; */
"837.title" = "เลือกบรรทัด...";

/* Class = "NSMenuItem"; title = "ค้นหาและแทนที่…"; ObjectID = "838"; */
"838.title" = "ค้นหาและแทนที่…";

/* Class = "NSMenuItem"; title = "เลิกทำ"; ObjectID = "840"; */
"840.title" = "เลิกทำ";

/* Class = "NSMenuItem"; title = "ทำซ้ำ"; ObjectID = "841"; */
"841.title" = "ทำซ้ำ";

/* Class = "NSMenuItem"; title = "การสะกดและไวยกรณ์"; ObjectID = "843"; */
"843.title" = "การสะกดและไวยกรณ์";

/* Class = "NSMenu"; title = "การสะกดและไวยกรณ์"; ObjectID = "844"; */
"844.title" = "การสะกดและไวยกรณ์";

/* Class = "NSMenuItem"; title = "แสดงการสะกดและไวยากรณ์"; ObjectID = "845"; */
"845.title" = "แสดงการสะกดและไวยากรณ์";

/* Class = "NSMenuItem"; title = "ตรวจสอบเอกสารเดี๋ยวนี้"; ObjectID = "846"; */
"846.title" = "ตรวจสอบเอกสารเดี๋ยวนี้";

/* Class = "NSMenuItem"; title = "ตรวจสอบการสะกดคำขณะพิมพ์"; ObjectID = "847"; */
"847.title" = "ตรวจสอบการสะกดคำขณะพิมพ์";

/* Class = "NSMenuItem"; title = "ตรวจสอบไวยากรณ์พร้อมการสะกดคำ"; ObjectID = "848"; */
"848.title" = "ตรวจสอบไวยากรณ์พร้อมการสะกดคำ";

/* Class = "NSMenuItem"; title = "แก้ไขการสะกดโดยอัตโนมัติ"; ObjectID = "850"; */
"850.title" = "แก้ไขการสะกดโดยอัตโนมัติ";

/* Class = "NSMenuItem"; title = "การพูด"; ObjectID = "851"; */
"851.title" = "การพูด";

/* Class = "NSMenu"; title = "การพูด"; ObjectID = "852"; */
"852.title" = "การพูด";

/* Class = "NSMenuItem"; title = "เริ่มพูด"; ObjectID = "853"; */
"853.title" = "เริ่มพูด";

/* Class = "NSMenuItem"; title = "หยุดพูด"; ObjectID = "854"; */
"854.title" = "หยุดพูด";

/* Class = "NSMenuItem"; title = "ลบ"; ObjectID = "855"; */
"855.title" = "ลบ";

/* Class = "NSMenuItem"; title = "วางและปรับรูปแบบให้ตรงกัน"; ObjectID = "856"; */
"856.title" = "วางและปรับรูปแบบให้ตรงกัน";

/* Class = "NSMenuItem"; title = "แทรก"; ObjectID = "857"; */
"857.title" = "แทรก";

/* Class = "NSMenu"; title = "แทรก"; ObjectID = "858"; */
"858.title" = "แทรก";

/* Class = "NSMenuItem"; title = "แบ่งบรรทัด"; ObjectID = "859"; */
"859.title" = "แบ่งบรรทัด";

/* Class = "NSMenuItem"; title = "แบ่งย่อหน้า"; ObjectID = "860"; */
"860.title" = "แบ่งย่อหน้า";

/* Class = "NSMenuItem"; title = "แบ่งหน้า"; ObjectID = "861"; */
"861.title" = "แบ่งหน้า";

/* Class = "NSMenuItem"; title = "รายการแทน"; ObjectID = "863"; */
"863.title" = "รายการแทน";

/* Class = "NSMenu"; title = "รายการแทน"; ObjectID = "864"; */
"864.title" = "รายการแทน";

/* Class = "NSMenuItem"; title = "ลิงก์อัจฉริยะ"; ObjectID = "865"; */
"865.title" = "ลิงก์อัจฉริยะ";

/* Class = "NSMenuItem"; title = "เครื่องหมายคำพูดอัจฉริยะ"; ObjectID = "866"; */
"866.title" = "เครื่องหมายคำพูดอัจฉริยะ";

/* Class = "NSMenuItem"; title = "คัดลอก/วางอัจฉริยะ"; ObjectID = "867"; */
"867.title" = "คัดลอก/วางอัจฉริยะ";

/* Class = "NSMenuItem"; title = "ขีดกลางอัจฉริยะ"; ObjectID = "868"; */
"868.title" = "ขีดกลางอัจฉริยะ";

/* Class = "NSMenuItem"; title = "การแทนที่ข้อความ"; ObjectID = "869"; */
"869.title" = "การแทนที่ข้อความ";

/* Class = "NSMenuItem"; title = "แสดงการแทนที่"; ObjectID = "871"; */
"871.title" = "แสดงการแทนที่";

/* Class = "NSMenuItem"; title = "ตัวตรวจจับข้อมูล"; ObjectID = "872"; */
"872.title" = "ตัวตรวจจับข้อมูล";

/* Class = "NSMenuItem"; title = "การเปลี่ยนรูป"; ObjectID = "873"; */
"873.title" = "การเปลี่ยนรูป";

/* Class = "NSMenu"; title = "การเปลี่ยนรูป"; ObjectID = "874"; */
"874.title" = "การเปลี่ยนรูป";

/* Class = "NSMenuItem"; title = "ทำให้เป็นตัวพิมพ์ใหญ่"; ObjectID = "875"; */
"875.title" = "ทำให้เป็นตัวพิมพ์ใหญ่";

/* Class = "NSMenuItem"; title = "ทำให้เป็นตัวพิมพ์เล็ก"; ObjectID = "876"; */
"876.title" = "ทำให้เป็นตัวพิมพ์เล็ก";

/* Class = "NSMenuItem"; title = "ตัวพิมพ์ใหญ่"; ObjectID = "877"; */
"877.title" = "ตัวพิมพ์ใหญ่";

/* Class = "NSMenuItem"; title = "เชื่อมต่อไปยัง…"; ObjectID = "878"; */
"878.title" = "เชื่อมต่อไปยัง…";

/* Class = "NSMenuItem"; title = "รูปแบบ"; ObjectID = "879"; */
"879.title" = "รูปแบบ";

/* Class = "NSMenu"; title = "รูปแบบ"; ObjectID = "880"; */
"880.title" = "รูปแบบ";

/* Class = "NSMenuItem"; title = "ข้อความ"; ObjectID = "881"; */
"881.title" = "ข้อความ";

/* Class = "NSMenu"; title = "ข้อความ"; ObjectID = "882"; */
"882.title" = "ข้อความ";

/* Class = "NSMenuItem"; title = "กึ่งกลาง"; ObjectID = "883"; */
"883.title" = "กึ่งกลาง";

/* Class = "NSMenuItem"; title = "จัดชิดซ้าย"; ObjectID = "884"; */
"884.title" = "จัดชิดซ้าย";

/* Class = "NSMenuItem"; title = "จัดชิดขวา"; ObjectID = "885"; */
"885.title" = "จัดชิดขวา";

/* Class = "NSMenuItem"; title = "คัดลอกไม้บรรทัด"; ObjectID = "886"; */
"886.title" = "คัดลอกไม้บรรทัด";

/* Class = "NSMenuItem"; title = "แสดงไม้บรรทัด"; ObjectID = "887"; */
"887.title" = "แสดงไม้บรรทัด";

/* Class = "NSMenuItem"; title = "วางไม้บรรทัด"; ObjectID = "888"; */
"888.title" = "วางไม้บรรทัด";

/* Class = "NSMenuItem"; title = "จัดเต็มแนว"; ObjectID = "889"; */
"889.title" = "จัดเต็มแนว";

/* Class = "NSMenuItem"; title = "กำหนดช่องว่าง..."; ObjectID = "891"; */
"891.title" = "กำหนดช่องว่าง...";

/* Class = "NSMenuItem"; title = "ทิศทางการเขียน"; ObjectID = "894"; */
"894.title" = "ทิศทางการเขียน";

/* Class = "NSMenu"; title = "ทิศทางการเขียน"; ObjectID = "895"; */
"895.title" = "ทิศทางการเขียน";

/* Class = "NSMenuItem"; title = "ย่อหน้า"; ObjectID = "896"; */
"896.title" = "ย่อหน้า";

/* Class = "NSMenuItem"; title = "\tค่าเริ่มต้น"; ObjectID = "897"; */
"897.title" = "\tค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "\tซ้ายไปขวา"; ObjectID = "898"; */
"898.title" = "\tซ้ายไปขวา";

/* Class = "NSMenuItem"; title = "\tขวาไปซ้าย"; ObjectID = "899"; */
"899.title" = "\tขวาไปซ้าย";

/* Class = "NSMenuItem"; title = "รายการให้เลือก"; ObjectID = "900"; */
"900.title" = "รายการให้เลือก";

/* Class = "NSMenuItem"; title = "\tค่าเริ่มต้น"; ObjectID = "902"; */
"902.title" = "\tค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "\tซ้ายไปขวา"; ObjectID = "903"; */
"903.title" = "\tซ้ายไปขวา";

/* Class = "NSMenuItem"; title = "\tขวาไปซ้าย"; ObjectID = "904"; */
"904.title" = "\tขวาไปซ้าย";

/* Class = "NSMenuItem"; title = "แบบอักษร"; ObjectID = "905"; */
"905.title" = "แบบอักษร";

/* Class = "NSMenu"; title = "แบบอักษร"; ObjectID = "906"; */
"906.title" = "แบบอักษร";

/* Class = "NSMenuItem"; title = "วางลักษณะ"; ObjectID = "907"; */
"907.title" = "วางลักษณะ";

/* Class = "NSMenuItem"; title = "ขีดเส้นใต้"; ObjectID = "908"; */
"908.title" = "ขีดเส้นใต้";

/* Class = "NSMenuItem"; title = "ตัวเอียง"; ObjectID = "909"; */
"909.title" = "ตัวเอียง";

/* Class = "NSMenuItem"; title = "ตัวหนา"; ObjectID = "910"; */
"910.title" = "ตัวหนา";

/* Class = "NSMenuItem"; title = "คัดลอกรูปแบบ"; ObjectID = "911"; */
"911.title" = "คัดลอกรูปแบบ";

/* Class = "NSMenuItem"; title = "แสดงแบบอักษร"; ObjectID = "912"; */
"912.title" = "แสดงแบบอักษร";

/* Class = "NSMenuItem"; title = "เส้นขอบล่าง"; ObjectID = "913"; */
"913.title" = "เส้นขอบล่าง";

/* Class = "NSMenu"; title = "เส้นขอบล่าง"; ObjectID = "914"; */
"914.title" = "เส้นขอบล่าง";

/* Class = "NSMenuItem"; title = "ใช้ค่าเริ่มต้น"; ObjectID = "915"; */
"915.title" = "ใช้ค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "ยกขึ้น"; ObjectID = "916"; */
"916.title" = "ยกขึ้น";

/* Class = "NSMenuItem"; title = "ด้านล่าง"; ObjectID = "917"; */
"917.title" = "ด้านล่าง";

/* Class = "NSMenuItem"; title = "ตัวยก"; ObjectID = "918"; */
"918.title" = "ตัวยก";

/* Class = "NSMenuItem"; title = "ตัวห้อย"; ObjectID = "919"; */
"919.title" = "ตัวห้อย";

/* Class = "NSMenuItem"; title = "ตัวอักษรควบ"; ObjectID = "920"; */
"920.title" = "ตัวอักษรควบ";

/* Class = "NSMenu"; title = "ตัวอักษรควบ"; ObjectID = "921"; */
"921.title" = "ตัวอักษรควบ";

/* Class = "NSMenuItem"; title = "ใช้ทั้งหมด"; ObjectID = "922"; */
"922.title" = "ใช้ทั้งหมด";

/* Class = "NSMenuItem"; title = "ใช้ค่าเริ่มต้น"; ObjectID = "923"; */
"923.title" = "ใช้ค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "ไม่ใช้เลย"; ObjectID = "924"; */
"924.title" = "ไม่ใช้เลย";

/* Class = "NSMenuItem"; title = "ระยะห่าง"; ObjectID = "925"; */
"925.title" = "ระยะห่าง";

/* Class = "NSMenu"; title = "ระยะห่าง"; ObjectID = "926"; */
"926.title" = "ระยะห่าง";

/* Class = "NSMenuItem"; title = "ใช้ค่าเริ่มต้น"; ObjectID = "927"; */
"927.title" = "ใช้ค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "คลาย"; ObjectID = "928"; */
"928.title" = "คลาย";

/* Class = "NSMenuItem"; title = "ทำให้แน่น"; ObjectID = "929"; */
"929.title" = "ทำให้แน่น";

/* Class = "NSMenuItem"; title = "ไม่ใช้เลย"; ObjectID = "930"; */
"930.title" = "ไม่ใช้เลย";

/* Class = "NSMenuItem"; title = "แสดงสี"; ObjectID = "931"; */
"931.title" = "แสดงสี";

/* Class = "NSMenuItem"; title = "ลักษณะตัวอักษร"; ObjectID = "932"; */
"932.title" = "ลักษณะตัวอักษร";

/* Class = "NSMenu"; title = "ลักษณะตัวอักษร"; ObjectID = "933"; */
"933.title" = "ลักษณะตัวอักษร";

/* Class = "NSMenuItem"; title = "แบบฟอร์มดั้งเดิม"; ObjectID = "934"; */
"934.title" = "แบบฟอร์มดั้งเดิม";

/* Class = "NSMenuItem"; title = "ใหญ่ขึ้น"; ObjectID = "935"; */
"935.title" = "ใหญ่ขึ้น";

/* Class = "NSMenuItem"; title = "เล็กลง"; ObjectID = "936"; */
"936.title" = "เล็กลง";

/* Class = "NSMenuItem"; title = "เค้าโครง"; ObjectID = "941"; */
"941.title" = "เค้าโครง";

/* Class = "NSMenuItem"; title = "ลักษณะ..."; ObjectID = "942"; */
"942.title" = "ลักษณะ...";

/* Class = "NSMenuItem"; title = "ทำข้อมูลที่เป็นเอกสารในแบบแอสกี"; ObjectID = "943"; */
"943.title" = "ทำข้อมูลที่เป็นเอกสารในแบบแอสกี";

/* Class = "NSMenuItem"; title = "การแบ่งหน้า"; ObjectID = "944"; */
"944.title" = "การแบ่งหน้า";

/* Class = "NSMenuItem"; title = "สามารถใช้เครื่องหมายยัติภังค์"; ObjectID = "945"; */
"945.title" = "สามารถใช้เครื่องหมายยัติภังค์";

/* Class = "NSMenuItem"; title = "ป้องกันการแก้ไข"; ObjectID = "946"; */
"946.title" = "ป้องกันการแก้ไข";

/* Class = "NSMenuItem"; title = "รายการ…"; ObjectID = "948"; */
"948.title" = "รายการ…";

/* Class = "NSMenuItem"; title = "ตาราง…"; ObjectID = "949"; */
"949.title" = "ตาราง…";

/* Class = "NSMenuItem"; title = "จัดหน้าตามแนวตั้ง"; ObjectID = "951"; */
"951.title" = "จัดหน้าตามแนวตั้ง";

/* Class = "NSMenuItem"; title = "ไฟล์"; ObjectID = "952"; */
"952.title" = "ไฟล์";

/* Class = "NSMenu"; title = "ไฟล์"; ObjectID = "953"; */
"953.title" = "ไฟล์";

/* Class = "NSMenuItem"; title = "เปิด…"; ObjectID = "954"; */
"954.title" = "เปิด…";

/* Class = "NSMenuItem"; title = "แปลงกลับเป็นที่บันทึกไว้"; ObjectID = "955"; */
"955.title" = "แปลงกลับเป็นที่บันทึกไว้";

/* Class = "NSMenuItem"; title = "ใหม่"; ObjectID = "956"; */
"956.title" = "ใหม่";

/* Class = "NSMenuItem"; title = "บันทึกเป็น..."; ObjectID = "957"; */
"957.title" = "บันทึกเป็น...";

/* Class = "NSMenuItem"; title = "บันทึก"; ObjectID = "958"; */
"958.title" = "บันทึก";

/* Class = "NSMenuItem"; title = "บันทึกทั้งหมด"; ObjectID = "959"; */
"959.title" = "บันทึกทั้งหมด";

/* Class = "NSMenuItem"; title = "พิมพ์…"; ObjectID = "960"; */
"960.title" = "พิมพ์…";

/* Class = "NSMenuItem"; title = "ตั้งค่าหน้ากระดาษ..."; ObjectID = "962"; */
"962.title" = "ตั้งค่าหน้ากระดาษ...";

/* Class = "NSMenuItem"; title = "ปิด"; ObjectID = "963"; */
"963.title" = "ปิด";

/* Class = "NSMenuItem"; title = "เปิดล่าสุด"; ObjectID = "965"; */
"965.title" = "เปิดล่าสุด";

/* Class = "NSMenu"; title = "เปิดล่าสุด"; ObjectID = "966"; */
"966.title" = "เปิดล่าสุด";

/* Class = "NSMenuItem"; title = "ล้างเมนู"; ObjectID = "967"; */
"967.title" = "ล้างเมนู";

/* Class = "NSMenuItem"; title = "แสดงคุณสมบัติ"; ObjectID = "969"; */
"969.title" = "แสดงคุณสมบัติ";

/* Class = "NSMenuItem"; title = "ส่งออกเป็น PDF…"; ObjectID = "970"; */
"970.title" = "ส่งออกเป็น PDF…";

/* Class = "NSMenuItem"; title = "แนบไฟล์..."; ObjectID = "971"; */
"971.title" = "แนบไฟล์...";

/* Class = "NSMenuItem"; title = "หน้าต่าง"; ObjectID = "973"; */
"973.title" = "หน้าต่าง";

/* Class = "NSMenu"; title = "หน้าต่าง"; ObjectID = "974"; */
"974.title" = "หน้าต่าง";

/* Class = "NSMenuItem"; title = "นำทั้งหมดมาไว้ด้านหน้า"; ObjectID = "975"; */
"975.title" = "นำทั้งหมดมาไว้ด้านหน้า";

/* Class = "NSMenuItem"; title = "ย่อ"; ObjectID = "976"; */
"976.title" = "ย่อ";

/* Class = "NSMenuItem"; title = "ซูม"; ObjectID = "977"; */
"977.title" = "ซูม";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "979"; */
"979.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "980"; */
"980.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "เกี่ยวกับ %%app%%"; ObjectID = "981"; */
"981.title" = "เกี่ยวกับ %%app%%";

/* Class = "NSMenuItem"; title = "การตั้งค่า..."; ObjectID = "982"; */
"982.title" = "การตั้งค่า...";

/* Class = "NSMenuItem"; title = "บริการ"; ObjectID = "983"; */
"983.title" = "บริการ";

/* Class = "NSMenu"; title = "บริการ"; ObjectID = "984"; */
"984.title" = "บริการ";

/* Class = "NSMenuItem"; title = "ซ่อน %%app%%"; ObjectID = "985"; */
"985.title" = "ซ่อน %%app%%";

/* Class = "NSMenuItem"; title = "ออกจาก %%app%%"; ObjectID = "986"; */
"986.title" = "ออกจาก %%app%%";

/* Class = "NSMenuItem"; title = "ซ่อนอื่นๆ"; ObjectID = "989"; */
"989.title" = "ซ่อนอื่นๆ";

/* Class = "NSMenuItem"; title = "แสดงทั้งหมด"; ObjectID = "990"; */
"990.title" = "แสดงทั้งหมด";

/* Class = "NSMenuItem"; title = "วิธีใช้"; ObjectID = "993"; */
"993.title" = "วิธีใช้";

/* Class = "NSMenu"; title = "วิธีใช้"; ObjectID = "994"; */
"994.title" = "วิธีใช้";

/* Class = "NSMenuItem"; title = "วิธีใช้ %%app%%"; ObjectID = "995"; */
"995.title" = "วิธีใช้ %%app%%";

/* Class = "NSMenuItem"; title = "เอกสารใหม่"; ObjectID = "1003"; */
"1003.title" = "เอกสารใหม่";

"CustomizeToolbar" = "กำหนดค่าแถบเครื่องมือ...";

"HideToolbar" = "ซ่อนแถบเครื่องมือ";

"View" = "มุมมอง";




